Introduction

Dans cette section :

En quoi consiste le logiciel Beyond 20/20?

À propos de ce guide

Les concepts de Beyond 20/20


En quoi consiste le logiciel Beyond 20/20?

Le Browser de Beyond 20/20 permet aux économistes, aux analystes, aux décideurs et autres professionnels et utilisateurs dépourvus de formation technique d'avoir rapidement accès à des données et de les visualiser dans différentes perspectives.

Grâce aux fonctions de pivotement et d'emboîtement du logiciel, il est facile de passer d'une dimension à une autre et de présenter plusieurs dimensions le long des rangées et de colonnes. De plus, la présentation dynamique des données du logiciel Beyond 20/20 vous permet d'intégrer et de manipuler rapidement et facilement de l'information provenant de vos propres sources de données.

Grâce aux cartes et aux graphiques produits au moyen du logiciel Beyond 20/20, et notamment de ses fonctions ChartBrowse et MapBrowse, uniques en leur genre, vous pouvez rapidement et facilement examiner des tendances, des cycles et des répartitions géographiques révélés par les données. De plus, les tableaux que vous recevez en format Beyond 20/20 s'accompagnent généralement de métadonnées, qui clarifient le contexte dans lequel se situe l'information, pour que vous puissiez mieux comprendre et interpréter les statistiques.

Le logiciel Beyond 20/20 comporte une intelligence temporelle (time intelligence). Lors de l'utilisation de statistiques, l'analyse d'une série de mesures d'information effectuées à des intervalles de temps précis constitue habituellement la dimension dominante des données. Si vous êtes analyste ou économiste, vous avez souvent à produire des moyennes ou à regrouper des données selon différents intervalles de temps, notamment pour comparer des données annuelles à des données mensuelles. Le logiciel Beyond 20/20 vous permet de comparer les chiffres rassemblés dans un intervalle de temps déterminé, afin d'en dégager des tendances et des cycles.

Le logiciel Beyond 20/20 aide les utilisateurs à transformer l'information en connaissances.


À propos de ce guide

Ce guide contient les renseignements dont vous avez besoin pour vous lancer dans l'utilisation du Browser Beyond 20/20 d'après les tableaux de données ou les fichier-détails préparé(e)s à l'aide du Builder. Pour obtenir des instructions plus détaillées à propos du Browser, consulter l' Aide en ligne ou le Guide de l'utilisateur du Browser de Beyond 20/20.


Les concepts de Beyond 20/20

Un tableau est une présentation intégrée de données multidimensionnelles et de textes descriptifs créés à l'aide du Builder de Beyond 20/20. Les tableaux contiennent des composantes descriptives, des informations de champ de dimension, et des valeurs de données. Lorsque le fichier est ouvert, le Browser affiche les données dans une présentation de tableau.

Une dimension décrit un attribut des données d'un tableau, par exemple, le sexe, la géographie et le temps. Les tableaux de Beyond 20/20 peuvent avoir jusqu'à dix dimensions.

Un article est un élément d'une dimension. Juin, par exemple, est un article de la dimension temps et masculin est un article de la dimension sexe.

Une étiquette est un titre ou un en-tête d'article, par exemple États-Unis est une étiquette pour le code « É.-U. ». Un article peut avoir plus d'une étiquette bien que vous ne puissiez en voir qu'une à la fois.

Un fichier-détail est un type spécial de fichier de base de données, créé à l'aide du Builder de Beyond 20/20. Des fichier-détails fournissent une documentation complète sur les données et ils ont été optimisés pour pouvoir créer rapidement des tableaux au moyen du Browser. Pour créer un tableau, ouvrez un fichier-détail, définissez les dimensions et le contenu du tableau, et cliquez sur le bouton Allez-y de la barre d'outils.


Pour commencer

Dans cette section :

Démarrer le Browser

Trouver un tableau ou un fichiér-detail


Démarrer le Browser

Pour lancer le Browser de Beyond 20/20 cliquez deux fois sur l'icône du Browser de Beyond 20/20. La boîte de dialogue Trouver apparaît par défaut et vous aide à trouver le tableau ou le fichier-détail que vous voulez ouvrir.


Trouver un tableau ou un fichiér-detail

Rechercher et ouvrer les tableaux et les fichier-détails en utilisant la fonction de sélection des catégories de Beyond 20/20.

Pour trouver un tableau ou un fichier-détail :

  1. Chart button Si vous n'êtes pas encore rendu(e) à la boîte de dialogue Trouver, cliquez sur le bouton Trouver de la barre d'outils.
  2. Dans la boîte Lecteurs, sélectionnez le lecteur où est situé le répertoire. Dans la boîte Répertoire, sélectionner le répertoire (et les sous-répertoires) dans lequel les tableaux ou les fichier-détails sont stockés.
  3. Déterminez la catégorie qui contient le tableau ou le fichier-détail dont vous avez besoin, et sélectionnez-la. Une liste des tableaux et fichier-détails dans la catégorie choisie est présentée.

    Remarque: Si vous voulez obtenir d'avantage d'informations sur le contenu d'un tableau ou d'un fichier-détail particulier, cliquez sur son nom et choisissez le bouton Documentation. Vous pouvez aussi utiliser le bouton Rechercher pour trouver des tableaux ou des fichier-détails à l'aide de mots-clés ou d'expressions.

Pour ouvrir un tableau ou un fichier-détail :

  1. Effectuer l'une des actions suivantes dans la boîte de dialogue Chercher :
    • Cliquez deux fois sur le nom du tableau ou du fichier-détail.
    • Sélectionnez le nom du tableau ou du fichier-détail. Cliquez sur OK.


Travailler avec des tableaux

Dans cette section :

Afficher des tableaux multilingues

Changer les langues des tableaux et de l'interface utilisateur

Parcourir un tableau

Visualisation des tableaux, des dimensions et des documentations d’article

Basculer les dimensions d'un tableau

Emboîter les dimensions de tableau

Afficher les étiquettes secondaires d'articles

Rechercher des articles le long d'une dimension

Trier des données dans une dimension

Changer la fréquence des données affichées

Créer des distributions

Définir un group calculé

Zoom arrière et avant sur les groupes

Viewing Footnotes and Missing Values

Ouvrir et enregistrer une présentation sauvegardée

Mettre les données en graphique

ChartBrowse

Mettre les données dans une carte

MapBrowse

Faire un zoom avant et un zoom arrière sur une carte

Changer les couleurs d'une carte

Imprimer un tableau, une carte ou un graphique

Enregistrer un tableau


Afficher des tableaux multilingues

Lorsqu'un tableau est initialement ouverte, elle est affichée à l'écran dans votre langue de préférence indiquée par l'option Préférences au menu Écran. Afin d'afficher le tableau dans une de ses langues secondaires choisissez l'option Changer de langue au menu Présentation. Des sélections subséquentes à cette commande affichent le tableau dans la prochaine langue disponible. La barre d'état indique la langue actuellement utilisée.


Changer les langues des tableaux et de l'interface utilisateur

Language button Le bouton Langue de la barre d'outils modifie le tableau multilingue et l'interface utilisateur. Les composantes descriptives du tableau et de l'interface utilisateur sont modifiées en fonction de la langue que vous avez sélectionnée. Pour afficher le tableau dans une des langues secondaires choisissez l'option Changer de langue au menu Présentation.


Parcourir un tableau

Une fois que vous avez ouvert un tableau, vous pouvez parcourir des articles selon n'importe quelle dimension.

Afin de parcourir un tableau, rendez la dimension active en cliquant sur la mosaïque de dimension dans la barre de Dimension. Le nom de la dimension apparaît maintenant dans la boîte de la Dimension active. Cliquez sur le bouton Article précédent ou sur le bouton Article suivant pour parcourir les données concernant les articles de cette dimension.

Chaque mosaïque de dimension montre le nom de la dimension et le code ou l'étiquette de l'article dont les données sont actuellement affichées à l'écran.

Table Browsing - French


Visualisation des tableaux, des dimensions et des documentations d’article

Les documentations vous donnent un surplus d'information textuelles sur les données que vous visualisez. Les documentations de fichier expliquent le contenu d'un tableau et peuvent être affichées en sélectionnant Documentation au menu Fichier. Les documentations de dimension et d'article fournissent des renseignements additionnels sur une dimension ou un article particulier. Pour visualiser une documentation de dimension ou d'article, cliquez sur l'icône Dimension Summary Icon située à côté du nom de la dimension ou de l'article.


Basculer les dimensions d'un tableau

Une fois que vous avez ouvert un tableau, vous travaillez en mode présentation de tableau. Vous pouvez changer la présentation de votre tableau en faisant glisser et déplacer une à la fois avec la souris les mosaïques de dimension. Référez-vous à l'exemple Parcourir un tableau, si vous voulez obtenir des Unités par rapport au Temps pour la région actuelle, déplacez la mosaïque de dimension Unités par-dessus la mosaïque de dimension Région. Vous aurez ainsi la dimension Unités le long des rangées et la dimension Temps le long des colonnes.


Emboîter les dimensions de tableau

Emboîter signifie montrer une dimension dans une autre. Vous pouvez afficher plus d'une dimension à la fois le long des rangées ou des colonnes, en emboîtant les dimensions.

En appuyant sur le bouton de gauche de la souris, faites glisser lentement la mosaïque de dimension désirée de la barre de Dimension vers la bordure supérieure ou inférieure des étiquettes de colonne, ou vers la bordure droite ou gauche des étiquettes de rangée, jusqu'à ce qu'une ligne épaisse (ou une surbrillance) apparaisse. Relâchez le bouton de la souris et la dimension de la mosaïque que vous avez faite glisser sera emboîtée.

QSG 2 - French

La mosaïque de dimension Unités est déplacée jusqu'à ce qu'elle touche la bordure droite des étiquettes de rangée et que la surbrillance apparaisse à l'écran.

La bouton de gauche de la souris est relâché et la dimension Unités est emboîtée dans la dimension Région.

QSG French 3


Afficher les étiquettes secondaires d'articles

Bien souvent, il y a plus d'un jeu d'étiquettes disponibles pour les articles d'une dimension.

Pour sélectionner le jeu d'étiquettes secondaires d'une dimension :

  1. Rendez la dimension active en cliquant sur la mosaïque de dimension appropriée.
  2. Label button Cliquez sur le bouton Changer les étiquettes de la barre d'outils.


Rechercher des articles le long d'une dimension

Vous pouvez réduire les articles montrés le long d'une dimension, en affichant seulement ceux que vous voulez.

Pour rechercher des articles le long d'une dimension :

  1. Rendez la dimension active en cliquant sur la mosaïque de dimension appropriée.
  2. Search button Cliquez sur le bouton Recherche la dimension de la barre d'outils.
  • Dans la boîte Champ, sélectionnez Données si vous voulez rechercher une dimension basée sur des valeurs de données. Dans la zone Gamme des données, entrez les valeurs minimum et/ou maximum pour restreindre votre recherche. Cliquez sur le bouton OK. Beyond 20/20 cherche la dimension active et affiche seulement les articles qui répondent à vos critères.

OU

  • Dans la boîte Champ, sélectionnez Code si vous voulez rechercher une dimension basée sur des codes ou étiquettes associés à une dimension. Entrez la chaîne de texte que vous voulez trouver dans la boîte Texte à Rechercher. Cliquez sur le bouton OK. Beyond 20/20 cherche la dimension active et montre seulement les articles qui répondent à vos critères.

    Remarque : Pour passer à l'article désiré le long d'une dimension, sélectionnez l'option Trouver le prochain dans la zone Type de sélection.


Trier des données dans une dimension

Vous pouvez trier les articles le long d'une dimension pour réarranger la façon avec laquelle ils sont affichés dans la présentation de tableau.

Pour trier des articles le long d'une dimension :

  1. Rendez la dimension active en sélectionnant la mosaïque de dimension appropriée.
  2. Sort Button Cliquez sur le bouton Trier la dimension dans la barre d'outils.
  3. Si vous voulez trier la dimension selon la valeur des données, sélectionnez Données dans la boîte Champ. Sélectionnez Croissant ou Décroissant et cliquez sur le bouton OK.

OU

  • Si vous voulez trier la dimension selon les codes ou étiquettes associés à une dimension, sélectionnez le code ou l'étiquette approprié dans la boîte Champ. Sélectionnez l'option Trier et cliquez sur le bouton OK.


Changer la fréquence des données affichées

Plusieurs tableaux se servent du temps comme dimension. II se peut que vous voulez réduire la fréquence d'affichage en rassemblant les données. Par exemple, si votre tableau contient des données mensuelles, vous pouvez faire la moyenne ou la somme des valeurs mensuelles pour produire des données annuelles.

Pour changer la fréquence des données affichées à un tableau :

  1. Choisissez l'option Série chronologique au menu Présentation.
  2. Cliquez sur la fréquence d'affichage désirée.
  3. Cliquez sur la méthode de rassemblement que vous voulez que Beyond 20/20 utilise pour calculer les nouvelles données.
  4. Cliquez sur le bouton OK.


Créer des distributions

Vous pouvez voir des valeurs numériques distribuées comme un pourcentage de rangée, de colonne ou de totaux de tableau:

Pour calculer des distributions :

  1. Choisissez l'option Distributions au menu Présentation.
  2. Sélectionnez la/les dimension(s) que vous voulez inclure dans votre calcul de distribution. Notez que les dimensions de rangée et de colonne sont automatiquement incluses dans le calcul de distribution.
  3. Retirez les crochets des articles que vous désirez exclure de la nouvelle dimension de distribution.
  4. Cliquez sur le bouton OK.

Une dimension de distribution contenant un des quatre articles, est introduite dans une nouvelle présentation.


Définir un group calculé

Vous pouvez utiliser des expressions arithmétiques aux articles dans une dimension pour créer un groupe calculé. Par example, vous pouvez additionner la valeur de deux articles et diviser la somme par deux.

Pour définir un group calculé :

  1. Choisissez l'option Définir un groupe dans le menu Article.
  2. Entrez un seul nom ou code d'article pour représenter le groupe.
  3. Sélectionnez le bouton Calculé.
  4. Entrez une expression visant à décrire comment le nouveau groupe doit être calculé, par exemple, (article1+article2)/2.
  5. Cliquez sur le bouton OK pour effectuer les calculs.


Zoom arrière et avant sur les groupes

Un groupe est un article qui définit une hiérarchie d'articles. Les articles membres d'un groupe sont identifiés par le mot Membre dans la barre d'état. Les noms des articles qui définissent un groupe s'affichent en caractères gras et soulignés, et leur type est identifié par les expressions Groupe total, Groupe calculé ou Groupe protégé dans la barre d'état.

Les types de groupes sont les suivants :

  • Total - les valeurs des membres du groupe s'additionnent.
  • Calculé - un calcul autre que l'addition est effectué sur les valeurs des membres du groupe.
  • Protégé - aucun calcul n'est exécuté sur les valeurs des membres du groupe.

Pour faire un zoom avant sur un groupe :

  • Faire un zoom avant sur un groupe signifie afficher les membres du groupe. Ainsi, faire un zoom avant sur le groupe Amérique du Nord provoque l'affichage des articles Canada, Mexique et États-Unis.

Pour faire un zoom arrière sur un groupe :

Faire un zoom arrière signifie afficher l'article qui définit un groupe. Ainsi, faire un zoom arrière sur l'article Alberta provoque l'affichage du groupe Canada.

Remarque : Tous les autres groupes situés au même niveau que Canada dans la hiérarchie du groupe s'affichent également, comme Mexique et États-Unis.

  1. Dans la zone de dimension de ligne ou de colonne, choisissez un article membre du groupe (les articles membres des groupes possèdent le mot Membre dans la barre d'état).
  2. À partir du menu Dimension, sélectionnez Zoom arrière (ou bien cliquez avec le bouton de droite de la souris et sélectionnez Zoom arrière).

L'article qui définit le groupe s'affiche. Son nom est en caractères gras et souligné pour indiquer qu'il définit un groupe.

Pour faire un zoom précédent sur un groupe :

Faire un zoom précédent signifie afficher le groupe précédent.

  1. Drill Back Arrow Cliquez sur la flèche Précédent dans une mosaïque dimension. (Une flèche Précédent n'apparaît qu'après que vous ayez effectué un zoom avant sur un groupe).


Viewing Footnotes and Missing Values

Les indicateurs de note de bas de page sont de couleur grise et apparaissent entre crochets, du côté gauche d'une cellule de tableau. Les indicateurs de valeur manquante sont de couleur grise et apparaissent du côté droit d'une cellule de tableau.

Pour consulter une note de page ou une valeur manquante :

  • Positionnez le pointeur de la souris sur une cellule qui contient un indicateur.

Nota : Les notes en bas de page peuvent être indiquées par un indicateur de notes en bas de page, la mise en couleur des cellules ou les deux. Dans certains cas, il est possible de supprimer la description contextuelle des notes en bas de page.


Ouvrir et enregistrer une présentation sauvegardée

Une présentation sauvegardée est un instantané personnalisé d'un tableau qui vous permet de rappeler rapidement la mise en page d'un tableau spécifique sans avoir à redéfinir ses attributs. L'ordre et l'emboîtement des dimensions, la sélection des articles, la largeur des colonnes, les valeurs décimales et la fréquence des données sont sauvegardés dans la présentation

Pour ouvrir et enregistrer une présentation sauvegardée :

Pour changer de façon permanente la présentation par défaut d'un tableau vous devez avoir la permission de modifier le tableau. Organisez la présentation du tableau selon la mise en page que vous voulez sauvegarder et à partir du menu Présentation, choisissez Enregistrer. La prochaine fois que vous ouvrez le tableau, la présentation sauvegardée apparaîtra automatiquement.

Si vous travaillez dans un tableau pour lecture seule, ou vous ne voulez pas modifier de façon permanente la présentation par défaut du tableau :

  1. Organisez l'information du tableau selon la mise en page que vous voulez sauvegarder.
  2. À partir du menu Fichier, choisissez Enregistrer sous et décochez la case Données numériques incluses.
  3. Entrez le nom du fichier et choisissez un lecteur ou un répertoire différent.
  4. Cliquez sur OK.

    Pour ouvrir une présentation sauvegardée choisissez Ouvrir à partir du menu Présentation. Sélectionnez le fichier de présentation que vous voulez ouvrir. Cette méthode vous permet de sauvegarder des présentations multiples du même tableau.


Mettre les données en graphique

Vous pouvez choisir parmi plusieurs types de graphiques pour afficher les données d'un tableau.

Pour créer un graphique :

  1. Sélectionnez les rangées et/ou les colonnes que vous voulez mettre en graphique.
  2. Chart button Cliquez sur le bouton Afficher un graphique de la barre d'outils.
  3. Avec le pointeur de la souris se trouvant dans la présentation de graphique, cliquez sur le bouton de droite de la souris pour passer au menu des raccourcis de la mise en graphique. Choisissez l'option Options de graphique pour changer le type de graphique en cours.
  4. Faites une sélection et cliquez sur OK.


ChartBrowse

La fonction ChartBrowse vous permet d'afficher une série de graphiques en séquence rapide, afin que vous puissiez saisir facilement les tendances et les variations au niveau des données.

Pour afficher les graphiques en séquence :

  1. Le pointeur de la souris se trouvant dans la présentation de graphique, cliquez sur l'un des en-têtes du titre du graphique, pour rendre cette dimension active.
  2. Previous Item button Next Item button Utilisez les boutons Article précédent et Article suivant de la barre d'outils pour mettre en graphique l'article précédent ou l'article suivant.


Mettre les données dans une carte

Certains tableaux ayant une dimension géographique ont une carte correspondante.

Pour afficher les données du tableau en question selon leur contexte géographique :

  1. Dans la présentation de tableau, sélectionnez les articles qui contiennent les données que vous voulez afficher sur une carte.
  2. Button - Map Cliquez sur le bouton Afficher une carte dans la barre d'outils.


MapBrowse

La fonction MapBrowse vous permet d'afficher, en séquence rapide, une série de cartes concernant les tableaux de données qui s'adaptent à la mise sur carte. Cette caractéristique vous offre la capacité de consulter rapidement et facilement les tendances et les variations des données.

Pour afficher les cartes en séquence :

  1. Le pointeur de la souris se trouvant dans la présentation de carte, cliquez sur l'un des en-têtes du titre de la carte pour rendre cette dimension active.
  2. Previous Item button Next Item button Utilisez les boutons Article précédent et Article suivant pour afficher l'article précédent ou l'article suivant de la carte.


Faire un zoom avant et un zoom arrière sur une carte

Pour faire un zoom avant sur une région d'une carte, cliquez deux fois sur la région ou sur la valeur représentant la région en question.

Pour faire un zoom arrière vers un niveau plus élevé sur une carte cliquez deux fois sur l'espace en blanc près de la bordure de la carte.


Changer les couleurs d'une carte

Pour changer les couleurs d'une carte :

  1. Avec le pointeur de la souris se trouvant dans la présentation de carte, cliquez sur le bouton de droite de la souris pour passer au menu des raccourcis.
  2. Choisissez Options de carte.
  3. Cliquez sur la case d'option de la zone Définitions de gamme qui correspond à la méthode de classification de données préférée.
  4. Utilisez les menus de défilement de la Gamme des couleurs pour sélectionner les couleurs que vous voulez voir apparaître sur votre carte.


Imprimer un tableau, une carte ou un graphique

Pour imprimer un tableau, une carte ou un graphique cliquez sur le bouton de droite de la souris pour passer au menu des raccourcis et choisissez l'option Imprimer.


Enregistrer un tableau

Pour enregistrer un tableau (ou un sous-ensemble de tableau), comme un nouveau tableau de Beyond 20/20 choisissez la commande Enregistrer sous au menu Fichier. Vous pouvez aussi sauvegarder un tableau de données Beyond 20/20 sous divers autres formats incluant dbf, csv et wks. Vous devez emboîter toutes les dimensions le long des rangées ou des colonnes avant l'enregistrement si vous voulez maintenir les données de toutes ces dimensions (consultez Emboîter les dimensions de tableau).


Travailler avec des fichier-détails

Dans cette section :

Aperçu

Afficher des documentations

Trouver des champs sources

Définir les dimensions d'un nouveau tableau

Remplir un tableau d'unités

Établir un champ de pondération

Créer un tableau

Enregistrer un tableau

Créer une documentation de tableau

Exporter un fichier-détail sous un nouveau format de fichier

Autres caractéristiques reliées à la création d'un tableau


Aperçu

Lorsque vous ouvrez un fichier-détail (consultez Ouvrir un tableau ou un fichier-détail), le Browser affiche une présentation de tableau en blanc et une barre de Champ source - une liste de mosaïques de champs source le long du côté droit de l'écran. Chaque mosaïque de champ source représente l'un des champs du fichier de données initiales.

QSG French 4


Afficher des documentations

Une documentation de fichier-détail vous donne des textes de renseignements sur le fichier-détail. Choisissez l'option Documentation, Fichier-détail au menu Édition.

Une documentation de champ source vous donne des textes de renseignements sur un champ du fichier-détail. Cliquez sur le bouton de droite de la souris pour passer au menu des raccourcis et choisissez l'option Documentation de champ source.


Trouver des champs sources

Les champs sources sont des éléments d'un fichier-détail à partir duquel vous créez un tableau. Lorsque des champs sources sont introduits dans une présentation de tableau vierge, ils deviennent des dimensions. Un fichier-détail peut contenir plusieurs champs sources. La fonction Trouver des champs sources vous permet de rechercher des champs sources spécifiques.

Pour trouver un champ source :

  1. À partir du menu Données, sélectionnez Rechercher un champ source. Lorsque vous ouvrez la boîte de dialogue Rechercher un champ source, la zone Catégories affiche toutes les catégories associées aux champs sources.
  2. Cliquez sur Rechercher. La boîte de dialogue Trouver de champ source apparaît. Dans la zone Texte à rechercher, tapez les symboles ou le texte que vous voulez chercher.
  3. Dans la zone Options de recherche, sélectionnez les champs que vous voulez chercher. Cliquez sur OK. Tous les champs sources qui correspondent sont affichés dans la case Champ/Type.


Définir les dimensions d'un nouveau tableau

Définissez les dimensions de votre tableau en faisant glisser avec la souris les mosaïques de champs source jusqu'à la zone des dimensions rangée et colonne.

Pour définir les dimensions d'un nouveau tableau :

  1. Faites glisser une mosaïque de champ source jusqu'à la zone de la dimension rangée.
  2. Faites glisser une deuxième mosaïque dans la zone de la dimension colonne.
  3. Enfin, faites glisser jusqu'à huit autres mosaïques de champ source dans la barre de Dimension.

Remarques : Si vous faites une erreur, vous pouvez récupérer une mosaïque et la faire glisser jusqu'à sa position initiale dans la barre de Champ source. Ou encore, vous pouvez remplacer la dimension en faisant glisser une nouvelle mosaïque de champ source et en la déplaçant vers la dimension existante.


Remplir un tableau d'unités

Si vous voulez que les valeurs du tableau soient des comptes, vous pouvez créer le tableau maintenant en cliquant sur le bouton Allez-y Button - Go de la barre d'outils. Cependant, vous voulez peut-être ajouter des articles autres que les comptes dans le tableau en question. Il suffit alors de faire glisser les mosaïques associées aux valeurs numériques et de les déplacer dans la zone des cellules de la présentation de tableau. Beyond 20/20 crée une nouvelle dimension, appelée Unités, qui contient un article pour chaque mosaïque que vous déplacez dans la zone des cellules. Alors que vous déplacez une mosaïque, Beyond 20/20 vous permet de choisir la valeur statistique reliée à un champ-source qui servira à remplir le tableau. Par exemple, vous pouvez choisir des sommes, des moyennes, des minimums ou des maximum pour des champs-sources tels que l'Âge ou le Salaire.


Établir un champ de pondération

Si vous travaillez avec un fichier-détail qui représente des données d'un sondage, il y aura probablement au moins un champ avec des données pondérées. Cette pondération est utilisée pour générer des tableaux sur la population à partir des données recueillies. Un fichier-détail est pondéré si l'un des champs de pondération est estompé dans la barre de champ source. Les tableaux créés à partir des fichier-détails pondérés contiendront automatiquement des valeurs pondérées.

Pour établir un champ de pondération :

  1. À partir du menu Données, choisissez Établir un champ de pondération.
  2. Sélectionnez la case Utiliser un champ de pondération. Sélectionnez le champ que vous voulez utiliser comme champ de pondération.
  3. Cliquez sur OK.


Créer un tableau

Button - Go Pour créer votre tableau cliquez sur le bouton Allez-y de la barre d'outils.


Créer une documentation de tableau

Pour créer une documentation de tableau :

  1. À partir du menu Édition, choisissez Documentation, puis Fichier.
  2. Si vous désirez, vous pouvez entrer les notes en format HTML.

    Remarque : Veuillez lire la section sur l'usage du HTML dans l'Aide en ligne our le Guide de l'utilisateur du Browser.

  3. Entrez le titre et la catégorie. Les noms s'afficheront dans la boîte de dialogue Rechercher.
  4. Si vous le désirez, entrez des Mots clés qu'on peut utiliser pour rechercher un tableau, et des notes pour fournir des informations supplémentaires. Les notes sont converties automatiquement au format HTML et peuvent contenir des liens hypertextes.
  5. Cliquez sur OK.

Après avoir fait la sauvegarde et fermé le tableau, l'affichage fichier-détail réapparaît et vous pouvez construire un autre tableau.


Exporter un fichier-détail sous un nouveau format de fichier

Le Browser vous permet d'exporter un fichier-détail Beyond 20/20 sous format dBase, SAS, ou SPSS.

Pour exporter un fichier-détail :

  1. À partir du menu Fichier, choisissez Enregistrer fichier-détail sous.
  2. Tapez le nouveau nom de fichier. Au besoin, changez de lecteur ou de répertoire.
  3. Choisissez le format de fichier désiré.
  4. Cliquez sur OK.

    La boîte de dialogue Exporter le fichier-détail apparaît.

  5. Sélectionnez les champs que vous voulez exporter.
  6. Cliquez sur OK.


Autres caractéristiques reliées à la création d'un tableau

Le menu Données offre des commandes que vous pouvez utiliser pour définir votre tableau d'une manière encore plus précise.

  • La commande Définir un recodage vous permet de créer une nouvelle mosaïque de champ source à partir d'un champ codé existant, comme la profession ou l'état matrimonial. Vous pouvez utiliser cette caractéristique pour combiner des articles d'un champ source initial. Par exemple, dans le champ source État matrimonial, vous pouvez combiner les codes correspondant à Célibataire, Divorcé et Veuf pour former un nouveau code appelé Non-marié.
  • La commande Définir des bandes vous permet de créer une nouvelle mosaïque de champ source à partir d'un champ numérique existant. Vous pouvez utiliser cette caractéristique pour redéfinir les bandes implicites d'un champ source existant. Par exemple, si Âge est un champ source, vous voulez peur-être changer les bandes de cinq ans pour des bandes de dix ans.
  • La commande Définir un champ dérivé vous permet de créer une nouvelle mosaïque de champ source en effectuant des opérations arithmétiques sur un ou plusieurs champs source existants. Par exemple, si votre tableau contient les champs source Revenu net et Taxes, vous pouvez les additionner pour créer une nouvelle mosaïque appelée Revenu brut.
  • La commande Contraintes d'enregistrement vous permet de créer un tableau assujettie à des contraintes particulières. Par exemple, si votre tableau contient les mosaïques de champ source Sexe et Âge, vous pouvez créer un tableau qui comprend des données sur les femmes âgées de 15 à 24 ans.

Consultez le «Guide de l'utilisateur du Browser» pour de plus amples renseignements à propos de l'usage de ces fonctions.


Glossaire

actif

Actuellement sélectionné. Une fenêtre ou un objet actuellement sélectionné est actif. Lorsqu'un objet est actif, le Browser le met en surbrillance pour indiquer qu'il a été sélectionné. Les commandes du logiciel n'ont une incidence que sur les objets actifs.

agrandir

Donner à une fenêtre sa taille maximale ou amener l'icône sélectionnée dans la fenêtre active en choisissant la commande Agrandir du menu Système de l'icône.

application

Un programme informatique comme un programme de traitement de texte ou un tableur.

application Windows

Toute application qui a été conçue pour être exécutée après le lancement de Microsoft Windows.

article

Un élément d'une dimension. Un article peut être identifié par un code exclusif. Une ou plusieurs étiquettes peuvent lui être attribuées.

boîte de dialogue

Une fenêtre que le logiciel affiche pour demander de l'information. Les boîtes de dialogue contiennent des options que vous pouvez sélectionner pour influencer le résultat d'une commande.

bureau électronique

L'arrière-plan de l'écran sur lequel apparaissent les fenêtres et les icônes de l'application.

case du menu Système

La case à gauche de la barre de titre d'une fenêtre. Elle contient le menu Système qui commande la manipulation de la fenêtre. Pour ouvrir le menu Système, cliquez sur la case du menu Système.

case à cocher

Une petite case qui est affichée à côté d'une option dans une boîte de dialogue. Elle peut être sélectionnée ou non. Lorsque l'option est sélectionnée, une coche ou un « X» apparaît dans la case.

catégorie

Nom servant à classer des tableaux et des fichiers-détails semblables, ainsi que des champs sources d'un fichier-détail de Beyond 20/20 en fonction du sujet.

cellule

La plus petite unité de données dans une présentation de tableau. Le chiffre qui est affiché dans une cellule est le même pour tous les articles affichés, y compris les articles dans la barre de dimension et les articles à l'intersection des dimensions de colonne et de rangée.

champ

Un ensemble de codes ou d'étiquettes pour tous les articles d'une dimension.

champ source

Un sous-ensemble d'enregistrements décrivant une variable complète incluse dans l'enregistrement. Par exemple, les champs Sexe et Salaire peuvent être des champs sources d'un enregistrement de base de données sur les ressources humaines.

chemin

Le parcours que le système d'exploitation emprunte dans la structure des répertoires pour retrouver un répertoire ou un fichier.

chiffre d'index

Les nombres séquentiels placés dans une colonne le long du côté gauche de la présentation de dimension. Chaque dimension reçoit un chiffre d'index.

code

Une valeur symbolique qui identifie un article de manière exclusive. Un code peut être une abréviation ou une combinaison de chiffres et de lettres.

colonne

Une séquence de valeurs numériques rattachées à la dimension de colonne d'une présentation de tableau. Une colonne contient une valeur pour chaque rangée de la présentation.

configuration en mosaïque

Une façon de réorganiser des fenêtres ouvertes de façon qu'aucune fenêtre ne se chevauche et que toutes soient visibles.

curseur

La bordure qui met en surbrillance la cellule active d'une présentation de tableau. Vous pouvez déplacer le curseur d'une cellule ou d'un article à l'autre à l'aide des boutons Article précédent et Article suivant.

dimension

Un aspect des données (comme le sexe ou la région) qui est ventilé en un ou plusieurs articles (comme homme et femme ou Canada et États-Unis). Une dimension peut être affichée dans une mosaïque de dimension, le long des colonnes et des rangées ou dans une présentation de tableau.

dimension de colonne

La dimension dans laquelle les articles sont actuellement affichés dans les colonnes d'une présentation de tableau.

dimension de rangée

La dimension dans laquelle les articles sont actuellement affichés dans les rangées d'une présentation de tableau. Plusieurs dimensions peuvent être emboîtées dans une dimension de rangée.

déposer

Relâcher le bouton gauche de la souris après avoir déplacé un objet sur l'écran. Lorsque le bouton est relâché, l'objet est affiché à l'endroit où se trouve le pointeur de la souris.

emboîter

Afficher plus d'une dimension le long de colonnes ou de rangées dans une présentation de tableau.

enregistrement

L'unité logique fondamentale d'une base de données contenant tous les champs sources.

espace de travail

La zone d'une fenêtre d'application où vous travaillez avec des documents. Vous pouvez déplacer la fenêtre du document n'importe où dans l'espace de travail.

estompé (affiché en gris)

Non disponible ou inutilisable. Les boutons et les fonctions sont affichés en gris pour indiquer qu'ils ne peuvent être sélectionnés.

exporter

Extraire des données d'un format de fichier existant et les convertir dans un format différent.

extension

Le point et jusqu'à trois caractères placés à la fin du nom d'un fichier. Une extension permet d'identifier le type d'information qu'un fichier contient. Par exemple, les fichiers de tableaux Beyond 20/20 sont nommées avec l'extension « .ivt ».

faire défiler

Déplacer un document ou des choix d'une option dans une fenêtre, pour voir une partie d'un fichier ou une partie d'une liste qui n'est pas visible à l'écran.

fenêtre d'application

La fenêtre qui contient l'espace de travail, la barre de menu et (le cas échéant) la barre d'outils. Les fenêtres de document sont affichées dans l'espace de travail.

fenêtre de document

Une fenêtre dans une fenêtre d'application. Une fenêtre de document peut contenir une présentation de tableau, une présentation de dimension, une présentation de graphique ou une présentation de carte.

feuille de travail

Une copie de travail d'un tableau. Les données contenues dans une feuille de travail peuvent être modifiées sans toucher pour autant le tableau original. On peut exécuter toutes les opérations arithmétiques nécessaires sur une feuille de calcul même si le tableau original est en mode lecture seule.

fichier de définition de dimension

Un fichier contenant les étiquettes et les codes associés à une dimension d'un tableau ou un champ source d'un fichier de fichier-détail. S'il est lié à un champ source, ce fichier contient aussi toutes les données relatives à ce champ. Ces fichiers peuvent également contenir des systèmes complets de classement pour les dimensions ou les champs sources qu'ils représentent. Les noms de ces fichiers incluent l'extension (.ivd).

fichier de fichier-détail

Un fichier ASCII contenant des données de documentation d'un fichier-détail ainsi que des renvois à chaque fichier de définition de dimension associé au champ source relié au fichier-détail.

fichier de tableau

Un fichier qui contient des composantes descriptives, de l'information d'un champ de dimension et des valeurs de données. Lorsque le fichier est ouvert, le Browser présente les données dans une présentation de tableau.

fichier en lecture seule

Un fichier qui ne peut être modifié.

fichier-détail

Un ensemble de fichiers créé par Beyond 20/20 Builder; les fichiers sont optimisés pour permettre une création rapide des tableaux avec Beyond 20/20 Browser. Un fichier-détail inclut un fichier de fichier-détail (.ivx) et un fichier de définition de dimension (.ivd) pour chaque champ source associé au fichier-détail.

format de fichier

La façon dont l'information est structurée dans un fichier. Pour avoir accès aux données d'un fichier, une application doit pouvoir lire et interpréter le format du fichier.

fréquence d'affichage

Un intervalle de temps sélectionné entre des articles consécutifs affichés dans une dimension de série chronologique.

fréquence de base

La fréquence réelle à laquelle les données sont enregistrées dans le tableau.

glisser

Déplacer un objet sur l'écran d'un endroit à un autre ou sélectionner des choix multiples ou des objets d'une option dans une boîte de dialogue ou une présentation.

Pour faire glisser un objet, placez le curseur par-dessus l'objet en question. Cliquez et maintenez enfoncé le bouton gauche de la souris pendant que vous glissez la souris; l'objet se repositionnera à l'écran ou des choix ou articles multiples seront sélectionnés.

groupe

Un article dans une dimension qui a une structure de base hiérarchique.

groupe de caractères ANSI

Séquence de caractères à 8 bits de l'American National Standards Institute.

icône

Un objet graphique représentant une application, un document ou une fenêtre réduite.

importer

Introduire de nouvelles données dans un format de fichier existant.

intervalle

Une gamme de valeurs numériques associées à un champ source numérique.

lecteur

Un dispositif utilisé pour enregistrer et récupérer de l'information sur un disque. Des lettres (I.e. : C: et H:) sont utilisées pour identifier les lecteurs disponibles dans votre ordinateur ou le réseau.

local

Directement rattaché à l'un des points de connexion de votre ordinateur.

menu contextuel

Tout menu qui est affiché dans une fenêtre de document lorsqu'on appuie sur le bouton droit de la souris.

mettre en surbrillance

Faire en sorte qu'un objet sur l'écran soit mis en évidence en l'affichant en vidéo inversé ou en couleur. Lorsqu'un objet est en surbrillance, c'est qu'il est sélectionné et qu'il sera touché par la prochaine commande.

mot clé

Un mot que vous pouvez rechercher (en utilisant la boîte de dialogue Rechercher des composantes) pour repérer rapidement des tableaux pertinentes.

nom de fichier

Le nom d'un fichier. Un nom de fichier peut contenir jusqu'à huit caractères, suivis d'une extension facultative.

note de bas de page

Description textuelle qui fournit des informations sur les données contenues dans une cellule. La présence d'une note de bas de page est signalée par un indicateur de notes en bas de page, la mise en couleur des cellules ou les deux. Les indicateurs de note de bas de page sont de couleur grise et apparaissent entre crochets, du côté gauche d'une cellule de tableau. Pour consulter une note de bas de page sous forme d'incrustation, positionnez le pointeur de la souris sur une cellule qui contient un indicateur de note de bas de page. (Dans certains cas, il est possible de supprimer la description contextuelle des notes en bas de page.)

objet

Un terme générique qui renvoie à tout élément graphique à l'écran que vous pouvez déplacer.

option

Un choix dans une boîte de dialogue.

panneau de configuration

Le programme Windows qui commande les réglages de votre moniteur. Vous pouvez exécuter le panneau de configuration à partir du groupe de programmes principaux dans le Gestionnaire de programmes.

permuter

Changer la position d'une dimension à l'écran en lui juxtaposant une autre.

pointeur de la souris

L'objet en forme de flèche à l'écran qui suit le mouvement de la souris et indique quelle zone de l'écran sera touchée lorsque vous cliquerez sur le bouton de la souris.

police

La taille et la forme communes attribuées à un ensemble de lettres, de chiffres, de signes de ponctuation et de symboles.

pondération

Une valeur indiquant le nombre logique de fois qu'il faut inclure l'enregistrement d'un échantillon dans un tableau pour obtenir une estimation des statistiques relatives à la population.

presse-papiers

Une zone de mémoire temporaire pour le transfert de données entre des documents et des applications. La commande Copier sert à enregistrer des données dans le presse-papiers.

profil

Un profil est un ensemble d'articles et les définitions de groupe définis par l'utilisateur pour une dimension donnée. Ces articles peuvent être sélectionnés ou présentés lorsque la dimension est sélectionnée et le profil chargé.

profil de dimension ASCII

Un profil de dimension ASCII est un fichier texte contenant une liste de codes pouvant être importée dans un profil au moyen de l'utilitaire Importer un profil qui se trouve dans le menu Fichier.

présentation de dimension

Une fenêtre qui montre tous les codes et les étiquettes qui sont associés à une dimension de tableau ou à un champ source de fichier-détail.

présentation de tableau

L'affichage principal d'un tableau. Il s'agit d'une fenêtre qui montre les dimensions du tableau, de même que les cellules et les données correspondantes du fichier source.

présentation enregistrée

Une présentation particulière d'un tableau qui est stockée dans un fichier de tableau et qui définit comment le tableau sera affiché.

rangée

Une séquence de valeurs numériques rattachées à la dimension de rangée d'une présentation de tableau. Une rangée contient une valeur pour chaque colonne dans la présentation.

rassembler

Permet d'obtenir une valeur de données unique qui récapitule les données associées à plusieurs périodes de temps consécutives.

recodifier

Le fait d'attribuer un ou plusieurs codes, dans un champ source existant, à un ou plusieurs nouveaux articles.

réduire

Ramener une fenêtre ou un document à la taille d'une icône en choisissant le bouton Réduire ou la commande Réduire du menu Système de la fenêtre.

répertoire

Une zone ayant un nom dans la structure d'enregistrement de fichier sur un lecteur. Les répertoires sont utilisés pour organiser des groupes de fichiers rattachés. Un répertoire peut contenir des sous-répertoires.

répertoire en cours

Le répertoire à partir duquel vous ouvrez présentement des fichiers ou dans lequel vous les enregistrez. Le chemin dans la boîte de dialogue Ouvrir nomme le nom du répertoire courant.

répertoire public

Le répertoire dans lequel les fichiers de tableaux de Beyond 20/20 ont été copiés à l'installation du logiciel Beyond 20/20. Le changement de chemin dans la boîte de dialogue Chercher se superpose au chemin menant au répertoire public.

réseau

Un groupe d'ordinateurs et de dispositifs interconnectés de façon à échanger de l'information et à partager des disques et des imprimantes.

résultat de recherche

La liste de tableaux ou d'articles qui correspondent aux critères de la recherche précisée.

session

L'intervalle de temps entre le moment où vous lancez le Browser et celui où vous le quittez.

sous-répertoire

Un répertoire à l'intérieur d'un autre répertoire.

sélectionner

Cliquer sur un objet ou un choix de façon qu'il soit modifié par une opération subséquente.

table multilingue

Un tableau qui a plus d'une langue associée. Les tableaux multilingues sont préparées par l'utilisateur du Builder qui détermine quelles langues sont associées au tableau.

tableau

Une présentation intégrée de données et de textes descriptifs multidimensionnels.

touches de raccourci

Une combinaison de touches qui peut être utilisée comme variante de la souris pour sélectionner une commande d'un menu.

type de données

La catégorie de données figurant dans un champ source. Ces données sont classées en données « codées » ou « numériques ». Un champ source codé contient un code pour chaque enregistrement d'un fichier source et chaque code a une signification particulière. Un exemple de champ codé est Sexe (code « 1 » = Homme, Code « 2 » = Femme). Un champ source numérique contient une valeur numérique pour chaque enregistrement du fichier source et les valeurs peuvent être différentes les unes des autres. Un exemple de champ numérique est « Salaire ».

valeur manquante

Description textuelle qui fournit des informations sur la valeur d'une cellule définie comme « manquante ». Une valeur peut être manquante parce qu'elle n'est pas disponible ou qu'elle est confidentielle. La présence d'une valeur manquante est signalée par un indicateur de valeur manquante. Les indicateurs de valeur manquante sont de couleur grise et apparaissent du côté droit de la cellule du tableau. Pour consulter une valeur manquante sous forme d'incrustation, positionnez le pointeur de la souris sur une cellule qui contient un indicateur de valeur manquante.

valeurs par défaut

Les options au démarrage qui sont présélectionnées dans le logiciel Browser. Vous pouvez annuler les valeurs par défaut en programmant de nouvelles valeurs après avoir lancé le Browser pour la première fois.

zoom arrière

Permet d'afficher un article qui définit un groupe. Les articles qui définissent un groupe s'affichent en caractères gras et soulignés.

zoom avant

Permet d'afficher les articles membres d'un groupe.

zoom précédent

Permet de revenir au groupe précédent. Une flèche Précédent n'apparaît qu'après que vous ayez effectué un zoom avant sur un groupe.

étiquette

Un mot ou une série de mots qui désigne une personne, un objet ou un endroit. Une étiquette peut aussi être une valeur temporelle (comme jour, mois, trimestre ou année), une valeur symbolique (comme une combinaison de chiffres et de lettres ou une abréviation) ou une unité de mesure.


Notice de droit d'auteur

Beyond 20/20 Desktop Browser

Version 7.0, SP3

© Copyright 1992-2006 Beyond 20/20 Inc. Tous droits réservés. Ces produits sont fournis par Beyond 20/20 et ne peuvent être utilisés ou distribués que conformément aux conditions de la convention de licence de Beyond 20/20.